Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Tue, 2 Aug 2005 18:35:46 +0300

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

FEARLESS INTL INC
FRLE.OB
Price: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Demand has pushed the fearless
production line to 75% of capacity. The media coverage has been across
the board from magazines like Bloomberg Market to GQ and Yachts
magazine. Go to fearlessyachts dot com to watch the video and see all
the media coverage. It will blow you away. We know that once you have
look at where this company is headed you will be on board first thing
Monday.